body {
    padding: 2em;
}

section.main {
    /* 2em top/bottom, left-right centered */
    margin: 2em auto;
    max-width: 800px;
}


/* Logo - should have just done a PNG? */
.ballarat-hackerspace-logo-container {
    display: grid;
    align-content: center;
}

.ballarat-hackerspace-logo {
    margin: auto;
    display: grid;
    grid-template-columns: 4.5em 16em;
    text-align: left;
    width: 21em;
}


.ballarat-hackerspace-logo h2, h3 {
    margin: 0;
}

img.bhack-logo {
    width: 3.8em;
    image-rendering: pixelated;
}

.ballarat-hackerspace-logo div.logo-container {
    text-align: right;
    padding-right: 0.5em;
}

